.non-plc nav.pagination, .non-plc ul.pagination{ 
    border-top:none; 
}

.non-plc nav.pagination{
    padding: 20px;
}

.non-plc nav.pagination a.page-link{
    padding-top: 10px;
    font-weight: bold;
}

.non-plc nav.pagination span{
    font-weight: bold;
}

.non-plc li.page-item.active a.page-link{
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.pagination{
    margin: 0 auto ;
    background: #F6F5F1;
    padding-top:20px;
    padding-bottom: 20px;
    
}

nav.falconui  a.page-link {
    padding: .5rem .5rem;
    margin-left: 2px;
    margin-right: 2px;
    line-height: 1.25;
    color: #000;
    background-color: transparent;
    border: none;
    text-align: center;
}

li.page-item.active a.page-link {
    z-index: 3;
    color: #000;
    background-color: transparent;
    border: none;
    border-bottom: solid #0133B3;
    border-bottom-width: 3px;
}

li.page-item:first-child a.page-link{
    color:#FFF;
    background-color: #0133B3; 
    position: relative;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    width: 101px;
    height: 37px;
}

li.page-item:first-child a.page-link::before{
    position: absolute;
    top:1px;
    right:100px;
    content: "";
    border-top: 17px solid transparent;
    border-bottom: 19px solid transparent; 
    border-right:11px solid #0133B3; 
}

li.page-item:last-child a.page-link{
    background-color: #0133B3;
    color: #fff;
    position: relative;
    display: inline-block;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    width: 101px;
    height: 37px;
}

li.page-item:last-child a.page-link::before{
    position: absolute;
    top:1px;
    left:100px;
    content: "";
    border-width: 26px 12px;
    border-top: 17px solid transparent;
    border-bottom: 19px solid transparent; 
    border-left:11px solid #0133B3; 
}

li.page-item.preDisabled a.page-link {
    background-color: #dcdcdc;
    position: relative;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    width: 101px;
    height: 37px;
}

li.page-item.preDisabled a.page-link::before {
    position: absolute;
    top:1px;
    right:100px;
    border-top: 17px solid transparent;
    border-bottom: 19px solid transparent; 
    border-right:11px solid #dcdcdc;
}

li.page-item.nextDisabled a.page-link {
    background-color: #dcdcdc;
    position: relative;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    width: 101px; 
    height: 37px;
}

li.page-item.nextDisabled a.page-link::before {
    position: absolute;
    top:1px;
    left:100px;
    border-top: 17px solid transparent;
    border-bottom: 19px solid transparent; 
    border-left:11px solid #dcdcdc; 
}

i.mobileText{
    display: none;
}

nav.pagination li.hellip{
    padding-top: 10px;
    
}
  
span.desktopText {
    display: block;
}

@media only screen and (max-width: 767px) {
    
    li.page-item:first-child a.page-link{
        width: 20px;
    }
    
    li.page-item:first-child a.page-link::before{
        right:19px;
        border-top: 18px solid transparent;
    }
   
    span.textPagination{
         display: none;
    }
   
    i.mobileText{
        display: block;
    }
    
    span.desktopText {
        display: none;
    }
    
    li.page-item:last-child a.page-link{
        width: 20px;
    }
    
    li.page-item:last-child a.page-link::before{
        left:19px;
        border-top: 20px solid transparent;
        border-bottom: 17px solid transparent; 
    }
    
    i.arrow {
        border: solid white;
        border-width: 0 2px 2px 0;
        display: inline-block;
        padding: 4px;
        position: relative;
    }

    i.leftMobile {
        transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
        right:5px;
    }
    
    i.rightMobile {
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
    }
   
    li.page-item.preDisabled a.page-link {
        width: 20px;  
    }

    li.page-item.preDisabled a.page-link::before {
        right:19px;
        border-top: 19px solid transparent;
    }
    
    li.page-item.nextDisabled a.page-link {
        width: 20px; 
    }
    
    li.page-item.nextDisabled a.page-link::before {
        left:19px;
        border-top: 20px solid transparent;
        border-left:11px solid #dcdcdc;  
    }
  
    li.page-item:nth-child(n+5){
        display:none;
    }
  
    li.page-item:nth-last-child(2) {
        display:block;
    }
    
    li.page-item:nth-last-child(1) {
        display:block;
    }

    .non-plc nav.pagination, .non-plc ul.pagination{ 
        width: 100%;
        display:flex;
        justify-content: center;
        align-items: center;
    }

    .non-plc li.page-item.active a.page-link {
        margin-top: 2px;
    }
  
}